.reserve-cash {
  .l-mainContent {
    margin-top: 127px;
    margin-bottom: 104px;
  }
}

.reserve-cash__return {
  a {
    font-size: 13px;
    line-height: 30px;
    color: #00b558;
    text-decoration: none;
    letter-spacing: 0.018em;

    &:hover {
      color: #00b558;
    }

    i {
      &::before {
        content: ''
      }
    }
  }
}

.reserve-cash__card-inner {
  border: 1px solid #e8e8e8;
}

.reserve-cash__title {
  margin-top: 48px;
  margin-bottom: 16px;

  a {
    text-decoration: none;
    color: #222222;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;

    &:hover,
    &:focus{
      color: #222222;
    }
  }
}

.reserve-cash__about {
  margin-top: 27px;
  padding: 0 24px 14px;
  border-bottom: 1px solid #e8e8e8;

  p, ol {
    font-size: 16px;
    color: #222222;
    line-height: 22px;
    transform: scaleY(1.1);
    padding-bottom: 0;

    &:first-child {
      text-align: center;
      font-size: 18px;
      line-height: 30px;
      font-weight: 700;
    }
  }

  ol {
    padding-left: 18px;
  }

  p, li {
    margin-bottom: 24px;
  }

  a {
    color: #00b558;
  }
}

.reserve-cash__order {
  padding: 17px 24px;
  border-bottom: 1px solid #e8e8e8;

  p {
    font-size: 16px;
    color: #222222;
    line-height: 22px;
    transform: scaleY(1.1);
    padding-bottom: 0;
  }
}

.reserve-cash__order-about{
  padding: 34px 26px 20px;

  .col-xs-6 {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    transform: scaleY(1.1);
    color: #000;
    width: 46%;
    margin-bottom: 10px;

    i {
      position: relative;
      padding-left: 25px;

      &::before {
        content: '';
        position: absolute;
        top: 50%;
        transform: translateY(-50%) scaleY(0.9);
        background-repeat: no-repeat;
        left: 0;
      }
    }
  }
}

.reserve-cash__order-type {
  i {
    &::before {
      width: 16px;
      height: 16px;
      background-image: url("/_green/img/new/icon-info.png");
    }
  }
}

.reserve-cash__order-duedate {
  i {
    &::before {
      width: 17px;
      height: 15px;
      background-image: url("/_green/img/new/icon-subject.png");
      left: -1px !important;
    }
  }
}

.reserve-cash__order-volume {
  i {
    &::before {
      width: 14px;
      height: 18px;
      background-image: url("/_green/img/new/icon-document.png");
    }
  }
}

.reserve-cash__expert {
  background-color: #edf4f5;
  padding: 9px 13px;

  & > .row {
    display: flex;
    align-items: center;
  }

  .col-md-2 {
    width: 15%;
  }

  .col-md-10 {
    width: 85%;

    padding-left: 25px;

    .row {
      &:first-child {
        margin-bottom: 6px;
      }
    }

    .col-md-12 {
      padding-left: 0;
    }
  }

  .col-md-12 {
    div {
      display: flex;
    }
  }

  img {
    height: 77px;
    width: 77px;
    border-radius: 50%;
  }

  a[itemprop="name"] {
    font-weight: 500;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
  }

  .rating-stars,
  .o-feedbacks-inf{
    margin: 0;
    padding: 0;
  }

  .o-feedbacks-inf {
    margin-left: 7px;
  }
}

.reserve-cash__total {
  display: flex;
  align-items: flex-end;
  padding: 23px 12px;

  p {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #636363;
    padding-bottom: 0;
    margin-right: 7px;
  }

  h4 {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: #00b558;
    margin: 0;
  }
}

.reserve-cash__submit {
  margin-top: 52px;

  .col-md-8 {
    display: flex;
    justify-content: center;
  }

  a {
    border: none;
    line-height: 57px;

    display: inline-block;

    height: 57px;
    padding: 0 36px;
    width: 230px;
    text-align: center;

    text-transform: uppercase;

    color: #ffffff;
    border-radius: 0;
    background-color: #00b558;
    box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34);

    &:hover,
    &:focus{
      background-color: #00b558;
    }
  }
}

@media screen and (max-width: 767px) {
  .reserve-cash {
    .l-mainContent {
      margin-top: 135px;
      margin-bottom: 51px;
    }
  }

  .reserve-cash__return {
    text-align: center;
  }

  .reserve-cash__title {
    margin-top: -10px;
    margin-bottom: 13px;
  }

  .reserve-cash__about {
    padding: 0 15px 14px;
    margin-top: 16px;

    p, ol {
      &:first-child {
        font-size: 16px;
        margin-bottom: 20px;
      }
    }

    p, li {
      font-size: 15px;
      line-height: 19px;
    }

    p {
      margin-bottom: 20px;
    }

    li {
      margin-bottom: 14px;
    }
  }

  .reserve-cash__order {
    padding: 17px 20px;
  }

  .reserve-cash__order-about {
    padding: 21px 20px 3px;

    .row {
      display: flex;
    }

    .col-xs-6 {
      &:nth-child(1) {
        flex-grow: 1;
      }

      &:nth-last-child(1) {
        flex-shrink: 1;
      }
    }
  }

  .reserve-cash__expert {
    .col-md-2 {
      width: 125px;
    }

    .col-md-10 {
      width: calc(100% - 125px);
    }
  }

  .reserve-cash__total {
    padding: 25px 12px 24px 16px;
  }
}
